rubygem-actionmailbox

Package information

State
untracked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is not tracked
  • Package dependencies were not resolved yet
Tracked by Koschei
False
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

complete
2020-10-08 16:31:34
rubygem-webmock
3.5.1-4.fc33
3.8.3-1.fc34
1
rubygem-actionmailer
1:6.0.3.2-1.fc34
1:6.0.3.4-1.fc34
1
rubygem-railties
6.0.3.2-1.fc34~bootstrap
6.0.3.4-1.fc34~bootstrap
1
rubygem-activestorage
6.0.3.2-1.fc34~bootstrap
6.0.3.4-1.fc34~bootstrap
1
rubygem-activejob
6.0.3.2-1.fc34
6.0.3.4-1.fc34
2
rubygem-actionpack
1:6.0.3.2-1.fc34~bootstrap
1:6.0.3.4-1.fc34~bootstrap
2
rubygem-hashdiff
0.3.2-8.fc33
1.0.1-1.fc34
2
libxcrypt
4.4.16-7.fc34
4.4.17-1.fc34
2
glibc
2.32.9000-2.fc34
2.32.9000-8.fc34
2
rubygem-actionview
6.0.3.2-1.fc34~bootstrap
6.0.3.4-1.fc34~bootstrap
2
rubygem-activesupport
1:6.0.3.2-1.fc34
1:6.0.3.4-1.fc34
2
gmp
1:6.2.0-4.fc33
1:6.2.0-5.fc34
2
rubygem-activerecord
1:6.0.3.2-1.fc34
1:6.0.3.4-1.fc34
2
rubygem-activemodel
6.0.3.2-1.fc34~bootstrap
6.0.3.4-1.fc34~bootstrap
3
rubygem-minitest
5.14.1-201.fc33
5.14.2-200.fc34
3
rubygem-zeitwerk
2.3.0-2.fc33
2.4.0-1.fc34
3
libgcc
10.2.1-2.fc33
10.2.1-5.fc34
3
glibc-common
2.32.9000-2.fc34
2.32.9000-8.fc34
3
crypto-policies
20200813-1.git66d4068....
20200918-1.git85dccc5....
3
glibc-minimal-langpack
2.32.9000-2.fc34
2.32.9000-8.fc34
3
grep
3.4-1.fc33
3.5-1.fc34
4
libxslt
1.1.34-2.fc33
1.1.34-4.fc34
4
libxml2
2.9.10-6.fc33
2.9.10-7.fc34
4
util-linux
2.36-2.fc33
2.36-3.fc34
B
fedora-release-identity-basic
34-0.3
34-0.5
B
libverto
0.3.0-10.fc33
0.3.0-11.fc34
B
libbrotli
1.0.7-14.fc34
1.0.9-3.fc34
B
rpm-libs
4.16.0-0.beta3.2.fc33.3
4.16.0-2.fc34
B
rpm-build-libs
4.16.0-0.beta3.2.fc33.3
4.16.0-2.fc34
B
binutils-gold
2.35-10.fc33
2.35.1-3.fc34
B
libuuid
2.36-2.fc33
2.36-3.fc34
B
diffutils
3.7-4.fc32
3.7-7.fc34
B
fedora-repos
34-0.1
34-0.4
B
krb5-libs
1.18.2-20.fc34
1.18.2-24.fc34
B
zstd
1.4.5-5.fc33
1.4.5-6.fc34
B
curl
7.72.0-1.fc34
7.72.0-2.fc34
B
systemd-libs
246.2-1.fc34
246.6-3.fc34
B
qt5-srpm-macros
5.14.2-4.fc33
5.15.1-1.fc34
B
fedora-repos-rawhide
34-0.1
34-0.4
B
libcurl
7.72.0-1.fc34
7.72.0-2.fc34
B
rpm
4.16.0-0.beta3.2.fc33.3
4.16.0-2.fc34
B
libstdc++
10.2.1-2.fc33
10.2.1-5.fc34
B
elfutils-libelf
0.180-6.fc33
0.181-2.fc34
B
elfutils-debuginfod-client
0.180-6.fc33
0.181-2.fc34
B
libgomp
10.2.1-2.fc33
10.2.1-5.fc34
B
fedora-release
34-0.3
34-0.5
B
python-srpm-macros
3.9-9.fc33
3.9-10.fc34
B
libssh-config
0.9.4-5.fc33
0.9.5-1.fc34
B
libselinux
3.1-2.fc33
3.1-3.fc34
B
rpm-build
4.16.0-0.beta3.2.fc33.3
4.16.0-2.fc34
B
elfutils-libs
0.180-6.fc33
0.181-2.fc34
B
lua-srpm-macros
1-2.fc34
B
libssh
0.9.4-5.fc33
0.9.5-1.fc34
B
libgcrypt
1.8.6-3.fc33
1.8.6-4.fc34
B
fedora-release-common
34-0.3
34-0.5
B
elfutils
0.180-6.fc33
0.181-2.fc34
B
pcre2-syntax
10.35-4.fc33.1
10.35-7.fc34
B
lua-libs
5.4.0-6.fc34
5.4.0-8.fc34
B
elfutils-default-yama-scope
0.180-6.fc33
0.181-2.fc34
B
libcap-ng
0.7.10-3.fc33
0.8-1.fc34
B
pcre2
10.35-4.fc33.1
10.35-7.fc34
B
libmount
2.36-2.fc33
2.36-3.fc34
B
libblkid
2.36-2.fc33
2.36-3.fc34
B
libsmartcols
2.36-2.fc33
2.36-3.fc34
B
redhat-rpm-config
167-1.fc33
175-1.fc34
B
openldap
2.4.50-4.fc33
2.4.53-1.fc34
B
libnsl2
1.2.0-8.20180605git...
1.3.0-1.fc34
B
file-libs
5.39-3.fc33
5.39-3.fc34
B
binutils
2.35-10.fc33
2.35.1-3.fc34
B
libfdisk
2.36-2.fc33
2.36-3.fc34
B
file
5.39-3.fc33
5.39-3.fc34
B
libzstd
1.4.5-5.fc33
1.4.5-6.fc34
B
fedora-gpg-keys
34-0.1
34-0.4
B
libacl
2.2.53-8.fc33
2.2.53-9.fc34
B
complete
2020-09-23 07:19:42
Dependencies for this build couldn't be processed
complete
2020-08-20 10:23:13
No dependency changes